.divider {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  height: var(--box_divider_height_mobile);
  -webkit-box-pack: var(--box_divider_alignment);
      -ms-flex-pack: var(--box_divider_alignment);
          justify-content: var(--box_divider_alignment);
  z-index: var(--box_divider_z_index);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media only screen and (min-width: 768px) {
  .divider {
    height: var(--box_divider_height_desktop);
  }
}
.divider.custom {
  width: var(--box_divider_width);
}
.divider.full_width {
  width: 100vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.divider .divider_content {
  -webkit-transform: translate(var(--box_divider_h_position), var(--box_divider_v_position));
          transform: translate(var(--box_divider_h_position), var(--box_divider_v_position));
}
.divider .divider_content.line {
  background-color: var(--box_divider_line_bckg);
  height: var(--box_divider_line_height);
}
.divider .divider_content.flip_me > * {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
.divider .divider_content * {
  max-width: 100%;
  height: auto;
  display: block;
}

.theme-visualy-impaired .divider .divider_content.line {
  background-color: var(--front-color);
}
/*
     FILE ARCHIVED ON 07:10:25 Jun 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:44:39 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.227
  exclusion.robots: 0.105
  exclusion.robots.policy: 0.081
  esindex: 0.026
  cdx.remote: 27.92
  LoadShardBlock: 107.936 (3)
  PetaboxLoader3.datanode: 166.013 (5)
  PetaboxLoader3.resolve: 412.089 (2)
  load_resource: 570.879
  loaddict: 135.373
*/